/* -------------------------------------------------------------------
MV
------------------------------------------------------------------- */

#mv {
    position: relative;
    display: -ms-flexbox!important;
    display: -webkit-flex!important;
    display: flex!important;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    background:#f0f1f5: 
}
.copy {
    opacity: 1;
    transition:opacity 1.2s;
    transition-delay: 2.5s;
}
.copy h2.fade{
    opacity: 1;
    transition:opacity 2.4s;
    transition-delay: 1.2s;
}
.copy .txt.fade{
    opacity: 1;
    transition: 1.2s;
    transition-delay:opacity 1.2s;
    //transition-delay: 2.5s;
}
.sp-slide {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 40000ms linear!important;
    -moz-transition: -moz-transform 40000ms linear!important;
    -o-transition: -o-transform 40000ms linear!important;
    transition: transform 40000ms linear!important;
}
.sp-selected {
    opacity: 1;
    -webkit-transform: scale(1.000001)!important;
    -moz-transform: scale(1.000001)!important;
    -ms-transform: scale(1.000001)!important;
    -o-transform: scale(1.000001)!important;
    transform: scale(1.000001)!important;
}
.sp-slide .bg {
    opacity: 0;
    transition:opacity 1.4s;
    position: absolute;
    top: 0;
    z-index: 1;
}
.sp-selected .bg {
    opacity: 1;
}
.sp-selected {
    opacity: 1;
}
.sp-button.sp-selected-button{
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}
.sp-buttons{
    opacity: 0;
    animation: fadeIn 1s cubic-bezier(0.190, 1.000, 0.220, 1.000) 0s 1 forwards;
    -webkit-animation: fadeIn 1s cubic-bezier(0.190, 1.000, 0.220, 1.000) 0s 1 forwards;
}
.sp-button{
    transition: all 0.6s;
}


/*752PX*/
@media screen and (min-width:751px) {
#mv {
    width: 100%;
    //height: 542px;
    margin: 0 auto;
    background:#f0f1f5: 
}
.slider-pro {
    width: 100%;
    height: 100%;
}
 #carousel-main-banner{
    position: relative;
}
#carousel-main-banner:not(.ie) .sp-slide,
#carousel-main-banner02:not(.ie) .sp-mask {
    width: 100%!important;
    margin: 0 auto;
}
#carousel-main-banner.ie .sp-mask,
#carousel-main-banner.ie .sp-mask {
    width: auto;
    margin: 0 auto;
}
.sp-slide .bg {
    width: 100%;
    height: 542px;
}
.copy {
    max-width: 1024px;
    width: 100%;
    height: 542px;
    margin: auto;
    position: absolute;
    top: 0;
    display: block;
    left: 0;
    right: 0;
    /* bottom: 0; */
    z-index: 98;
}
.copy h2 {
    width: 548px;
    height: 111px;
    margin: auto;
    display: block;
    background: url(../img/pc/top/h2_mv.svg) no-repeat 0 bottom;
    background-size: contain;
    font-size: 0;
    overflow: hidden;
    text-indent: -9999px;
    position: absolute;
    z-index: 3;
    opacity: 0;
}
.copy .txt {
    width: 257px;
    height: 22px;
    margin: auto;
    position: absolute;
    display: block;
    background: url(../img/pc/top/txt_mv.svg) no-repeat right 0;
    font-size: 0;
    overflow: hidden;
    text-indent: -9999px;
    z-index: 2;
    opacity: 0;
    /*transform: translateY(32px);
    -webkit-transform: translateY(32px);*/
}
.copy h2 {
    top: 122px!important;
    left: 16px!important;
}
.copy .txt {
    left: 315px!important;
    top: 274px!important;
    /* right: 82px!important; */
    /* bottom: 52px!important; */
}
.sp-buttons-wrap{
    width: 100%;
    max-width: 1024px;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 110;
}
.sp-buttons {
    /* width: 8px; */
    /* height: 8px; */
    width: 14px;
    /* height: 8px; */
    position: absolute;
    left: 20px;
    bottom: 0;
}
.sp-button {
    width: 8px;
    height: 8px;
    margin: 24px auto;
    background-color: #FFF!important;
    border-radius: 50%;
    display: block;
    opacity: 1!important;
    /* float: left; */
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
}
.sp-button.sp-selected-button {
    background-color: #c23826!important;
}
.sp-button.sp-selected-button:after{
    content: "";
    width: 12px;
    height: 12px;
    margin:auto;
    display: block;
    border:solid 1px #c23826;
     border-radius: 50%;
    position: absolute;
    top:-3px;
    left:-3px;
    background-color: transparent!important;
}
.sp-button:hover{
    background-color: #e0e0e0!important;
}
}/* --------------------------------------------- PC end */



/*1440PX*/
@media screen and (min-width:1440px) {
    .slide01 .bg{
        background: url(../img/pc/top/mv01.png?20180222) no-repeat center center #f0f1f5;
        //background-size: cover;
    }
    .slide02 .bg {
        background: url(../img/pc/top/mv02.png?20180222) no-repeat center center #e2e9f0;
        //background-size: cover;
    }
    .slide03 .bg {
        background: url(../img/pc/top/mv03.png?20180222) no-repeat center center #eeedec;
        //background-size: cover;
    }
}/* --------------------------------------------- PC end */

@media screen and (min-width:751px) and (max-width:1440px) {
    .slide01 .bg{
        background: url(../img/pc/top/mv01.png?20180222) no-repeat center center #f0f1f5;
        background-size: cover;
    }
    .slide02 .bg {
        background: url(../img/pc/top/mv02.png?20180222) no-repeat center center #e2e9f0;
        background-size: cover;
    }
    .slide03 .bg {
        background: url(../img/pc/top/mv03.png?20180222) no-repeat center center #eeedec;
        background-size: cover;
    }
}/* --------------------------------------------- PC end */



/*751PX*/
@media screen and (max-width:750px) {
#mv {
    width: 100%;
    /* padding-top: 100vh; */
    margin: 56px auto 0;
    background: #FFF;
    position: relative;
    overflow: hidden;
}
.sp-slide, .sp-mask {
    width: 100%!important;
}
.copy {
    width: 100%;
    /* height: calc(100vh - 64px)!important; */
    margin: auto;
    position: absolute;
    top: 0;
    display: block;
    left: 0;
    z-index: 98;
}
.copy h2 {
    //width: 18.21808510638298%;
    width: 19.680851063829788%;
    height: 59.577922077922075%!important;
    //padding-top:93.06666666666666%;
    //padding-top:68.3643486777669%;
    margin: auto;
    position: absolute;
    display: block;
    background: url(../img/sp/top/h2_mv.svg) no-repeat 0 0;
    background-size: contain;
    font-size: 0;
    overflow: hidden;
    text-indent: -9999px;
    z-index: 3;
    opacity: 0;
}
.copy .txt {
    width:28.45744680851064%;
    height: 4.870129870129871%!important;
    margin: auto;
    position: absolute;
    display: block;
    background: url(../img/sp/top/txt_mv.svg) no-repeat center center;
    background-size: contain;
    font-size: 0;
    overflow: hidden;
    text-indent: -9999px;
    z-index: 2;
    opacity: 0;
    //transform: translateY(32px);
    //-webkit-transform: translateY(32px);
}
.sp-slide, .sp-mask {
    width: 100%!important;
    height: calc(100vh - 56px)!important;
}
.slide01 .bg {
    width: 100%;
    background: url(../img/sp/top/mv01.png) no-repeat center center;
    background-size: cover;
}
.slide02 .bg {
    width: 100%;
    background: url(../img/sp/top/mv02.png) no-repeat center center;
    background-size: cover;
}
.slide03 .bg {
    width: 100%;
    background: url(../img/sp/top/mv03.png) no-repeat center center;
    background-size: cover;
}
.copy h2 {
    //top: 7.6171875%!important;
    top: 8.928571428571429%!important;
    left:11.037234042553191%!important;
}
.copy .txt {
    left: 5.053191489361701%!important;
    top: 73.86363636363636%;
}
.sp-buttons-wrap {
    width: 100%;
    max-width: 1024px;
    margin: auto;
    position: absolute;
    left: 0;
    /* right: 0; */
    bottom: 0;
    /* background-color: #50545b; */
    z-index: 99;
}
.sp-buttons {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 8px;
    display: flex;
    justify-content: center;
}
.sp-button {
    width: 16px;
    height: 16px;
    margin: 8px;
    /* background-color: #FFF!important; */
    /* border-radius: 50%; */
    /* display: inline-block; */
    opacity: 1!important;
    /* box-sizing: border-box; */
    cursor: pointer;
    position: relative;
}
.sp-button:before {
    content: "";
    width: 8px;
    height: 8px;
    opacity: 1!important;
    position: absolute;
    top: 3px;
    left: 3px;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    cursor: pointer;
    background-color: #FFF!important;
}
.sp-button:hover:before {
    content: "";
    background-color: #e0e0e0!important;
}
.sp-button.sp-selected-button:before {
    content: "";
    width: 8px;
    height: 8px;
    margin: auto;
    position: absolute;
    top: 3px;
    left: 3px;
    display: block;
    border-radius: 50%;
    background-color: #c23826!important;
}
.sp-button.sp-selected-button:after {
    content: "";
    width: 14px;
    height: 14px;
    opacity: 1!important;
    position: absolute;
    top: 0;
    left: 0;
    border: solid 1px #c23826;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    cursor: pointer;
    background-color: transparent!important;
}
}/* --------------------------------------------- SP end */






/* -------------------------------------------------------------------
H2
------------------------------------------------------------------- */

.container-fluid .title h2, .container-fluid .title h3 {
    letter-spacing: 0.2em;
}



/* -------------------------------------------------------------------
osusume-container
------------------------------------------------------------------- */

.osusume-container {
    width: 100%;
    margin:auto;
    background: #c44130;
}

.osusume-container ul li dl dd .ttl{
    white-space: normal;
}

.osusume-container ul li div.inner>div:hover dt,
.osusume-container ul li div.inner>div:hover p{
    text-decoration: underline;
}
.osusume-container ul li div.inner>div:hover a.pure-button:after,
.osusume-container ul li div.inner>div:hover a.pure-button:after{
    background: #ededed!important;
}
.osusume-container ul li div.inner>div:hover a.pure-button,
.osusume-container ul li div.inner>div:hover a.pure-button{
    background: url(../img/common/brackets-left.svg) no-repeat 0 0 transparent;
    text-decoration: none; 
}


/*752PX*/
@media screen and (min-width:751px) {
.osusume-container .container-fluid{
    max-width: 1024px;
    padding-top:72px;
}
.osusume-container .title{
    //width: 247px;
}
.osusume-container .title h2{
    color:#FFF;
}
.osusume-container .title h2:after{
    background:#FFF;
}
.osusume-container ul{
    width: 100%;
    margin:auto;
    padding: 0;
    white-space: nowrap;
    overflow: hidden;
    display: table;
}
.osusume-container ul li{
    padding:0;
    display: table-cell;
    position: relative;
    box-sizing: border-box;
    vertical-align: top;
}
.osusume-container ul li:first-child{
    width: 31.25%;
    max-width: 320px;
    position: relative;
}
.osusume-container ul li:first-child a{
    display: block;
    position: relative;
    z-index: 10;
}
.osusume-container ul li:first-child a:after {
    content: "";
    width: 100%;
    max-width: 320px;
    height: 100%;
    margin: auto;
    background: #FFF;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: -1;
}
.osusume-container ul li:last-child{
    width: 65.625%;
    max-width: 672px;
    padding-left:32px;
}
.osusume-container ul li:hover img{
    opacity: .9;
}

.osusume-container ul li div.inner{
    padding:18px 20px 0;
    position: relative;
    background: #f3f3f3;
}

.osusume-container ul li dl{
    width: 100%;
    margin-bottom: 18px;
    position: relative;
    border-bottom:solid 1px #848484;
}

.osusume-container ul li dl:last-child{
    margin-bottom: 0;
    border-bottom:none;
}

.osusume-container ul li dl dt{
    color: #222222;
    font-size: 21px;
}
.osusume-container ul li dl dd{
    padding:14px 0;
    color: #222222;
}
.osusume-container ul li dl dd .txt{
    width: 100%;
    display: table;
}
.osusume-container ul li dl dd p{
    width: 74.12698412698413%;
    margin:0;
    padding:0 20px 0 0;
    font-size: 12px;
    line-height: 1.8;
    display: table-cell;
    box-sizing: border-box;
}
.osusume-container ul li dl dd .link{
    width: 162px;
    display: table-cell;
    vertical-align: bottom;
}
.osusume-container ul li dl dd a.pure-button{
    width: 162px;
    min-width: 162px;
    margin:0;
    font-size: 12px;
    display: inline-block;
    box-sizing: border-box;
}
}/* --------------------------------------------- PC end */


 

@media screen and (max-width:750px) {
.osusume-container .container-fluid{
    width: 100%;
    padding:48px 24px;
}
.osusume-container .title h2{
    color:#FFF;
}
.osusume-container .title h2:after{
    background:#FFF;
}
.osusume-container ul{
    width: 100%;
    margin:auto;
    padding: 0;
    white-space: nowrap;
    overflow: hidden;
    display: block;
}
.osusume-container ul li{
    padding:0;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
    vertical-align: top;
}
.osusume-container ul li:first-child{
    width: 100%;
    //max-width: 320px;
}
.osusume-container ul li:first-child a{
    display: block;
    position: relative;
    z-index: 10;
}
.osusume-container ul li:first-child a:after {
    content: "";
    width: 100%;
    max-width: 321px;
    height: 100%;
    margin: auto;
    background: #FFF;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: -1;
}
.osusume-container ul li:last-child{
    width: 100%;
    padding-top:48px;
    margin:auto;
}
.osusume-container ul li:hover img{
    opacity: .9;
}

.osusume-container ul li div.inner{
    padding:24px 24px 0;
    position: relative;
    background: #f3f3f3;
}

.osusume-container ul li dl{
    width: 100%;
    margin-bottom: 18px;
    position: relative;
    border-bottom:solid 1px #848484;
}

.osusume-container ul li dl:last-child{
    margin-bottom: 0;
    border-bottom:none;
}

.osusume-container ul li dl:last-child{
    margin-bottom: 0;
    border-bottom:none;
}

.osusume-container ul li dl dt{
    color: #222222;
    font-size: 24px;
    white-space: normal;
}
.osusume-container ul li dl dd{
    padding:16px 0 32px;
    color: #222222;
}
.osusume-container ul li dl dd .txt {
    width: 100%;
    display: block;
}
.osusume-container ul li dl dd p{
    /* width: 74.12698412698413%; */
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 1.8;
    display: list-item;
    box-sizing: border-box;
}
.osusume-container ul li dl dd .link{
    width: 192px;
    display: block;
    margin:24px auto 0;
    vertical-align: bottom;
}
.osusume-container ul li dl dd a.pure-button{
    width: 192px;
    min-width: 192px;
    margin:0;
    font-size: 13px;
    display: block;
    box-sizing: border-box;
}


}/* --------------------------------------------- SP end */




/* -------------------------------------------------------------------
information-container
------------------------------------------------------------------- */

.information-container {
    width: 100%;
    margin:auto;
    background: #faeee7;
}

.information-container ul li dl dd .ttl{
    white-space: normal;
}

/*752PX*/
@media screen and (min-width:751px) {
.information-container .container-fluid{
    max-width: 1280px;
    margin:80px auto;
}

.information-container .information_detail__table{
    width: 100%;
    margin:auto;
    padding: 0;
    white-space: nowrap;
    overflow: hidden;
}
.information-container .information_detail__table *{
    white-space: normal;
}
.information-container .information_detail__table-cell{
    width: 33.333333%;
    padding:28px 48px 0;
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    vertical-align: top;
}
.information-container .information_detail__table-cell h4{
    margin:0 auto 48px;
    color: #222222;
    font-size: 18px;
    letter-spacing: 0.1em;
}
.information-container .information_detail__table-cell h4:after {
    content: "";
    width: 114px;
    height: 1px;
    margin: 25px auto 0;
    font-size: 28px;
    background: #222222;
    display: block;
}
.information-container .information_detail__table-cell:last-child:after{
    content:none;
}

.information-container .information_detail__table-cell ul{
    padding:0;
    position: relative;
}

.information-container .information_detail__table-cell ul li{
    margin:0 0 32px;
    padding:0 0 32px;
    color: #222;
    font-size: 14px;
    white-space: normal;
    border-bottom: solid 1px #c4c4c4;
}
.information-container .information_detail__table-cell ul .ttl,
.information-container .information_detail__table-cell ul time{
    margin:0 0 16px;
    color:#c23826;
    display: block;
}
.information-container .information_detail__table-cell ul .ttl a,
.information-container .information_detail__table-cell ul time a{
    color:#c23826;
}

}/* --------------------------------------------- PC end */

/*1024PX*/
@media screen and (min-width:751px) and (max-width:1024px){
.information-container .flag{
    margin-top:8px;
    display: block;
}

}/* --------------------------------------------- SP end */

/*1024PX*/
@media screen and (min-width:1025px){
.information-container .flag{
    margin-left:16px;
    display: inline-block;
}

}/* --------------------------------------------- SP end */



@media screen and (max-width:750px) {
.information-container .container-fluid{
    //margin:48px auto;
}
.information-container .information_detail__table{
    width: 100%;
    margin:auto;
    padding:48px 16px 0;
    overflow: hidden;
}
.information-container .information_detail__table-cell{
    width:100%;
    margin: 0 auto;
    padding:0;
    display: block;
    position: relative;
    background: #fbf2ec;
    //border-top:solid 1px #ccc;
    border-left:solid 1px #ccc;
    border-right:solid 1px #ccc;
}
.information-container .information_detail__table-cell:first-child,
.information-container .information_detail__table-cell:nth-of-type(2){
    border-bottom: none;
}
.information-container .information_detail__table-cell h4{
    margin:0 auto;
    padding:16px;
    color: #222222;
    font-size: 14px;
    letter-spacing: 0.1em;
    text-align: left!important;
    background-color: #fde7da;
    cursor: pointer;
    border-bottom:solid 1px #ccc;
    background-image: url(../img/common/plus.svg);
    background-repeat: no-repeat;
    background-position: 97% center;
    background-size: auto 19px;
    //background-position: right center;
    //background-size: 49px 17px;
}
.information-container .information_detail__table-cell:first-child h4{
    border-top:solid 1px #ccc;
}
.information-container .information_detail__table-cell h4:after {
    content:none;
}
.information-container .information_detail__table-cell h4.open {
    background-image: url(../img/common/minus.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 49px 17px;
    text-decoration: none;
}
.information-container .information_detail__table-cell:last-child:after{
    content:none;
}

.information-container .information_detail__table-cell ul{
    padding:0;
    position: relative;
    display: none;
    border-bottom:solid 1px #ccc;
}

.information-container .information_detail__table-cell ul li{
    margin:0;
    padding:16px 32px 16px 16px;
    color: #222;
    font-size: 14px;
    white-space: normal;
    border-bottom: solid 1px #c4c4c4;
}
.information-container .information_detail__table-cell ul li {
    background-image: url(../img/common/arrow_line.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 35px 17px;
}
.information-container .information_detail__table-cell ul li:last-child{
    border-bottom:none;
}

.information-container .information_detail__table-cell ul .ttl,
.information-container .information_detail__table-cell ul time{
    font-size: 12px;
    margin:0 0 8px;
    color:#c23826;
    display: block;
}
.information-container .information_detail__table-cell ul .ttl a,
.information-container .information_detail__table-cell ul time a{
    color:#c23826;
}
}/* --------------------------------------------- SP end */



/* -------------------------------------------------------------------
menu-container
------------------------------------------------------------------- */

.menu-container {
    width: 100%;
    margin:auto;
    background: #f3f3f3;
}
.menu-container.pure-g {
    white-space: normal;
}
.menu-container .container-inner li{
  position: relative;
}
.menu-container a{
  width: 100%;
  height: 100%;
  /*position: absolute;
  top:0;
  left:0;
  display: block;
  z-index: 10;
  text-transform: uppercase;*/
  overflow: hidden;
  -webkit-transition: .3s;
  transition: .3s;
}
.menu-container a{
    text-decoration: none;
}
.menu-container a:not(.pure-button):hover{
    text-decoration: underline;
}
.menu-container .container-inner li{
    position: relative;
}




/*752PX*/
@media screen and (min-width:751px) {
.menu-container .container-fluid{
    max-width: 1024px;
    padding-top:58px;
    padding-bottom:64px;
    margin:0 auto;
    overflow: hidden;
}
.menu-container .container-fluid .title{
    margin:0 auto 48px;
}
.menu-container .container-inner {
    width: 100%;
}
.menu-container .container-inner ul{
    margin: 0 -16px;
    display: block;
}
.menu-container .container-inner li{
    margin: 16px;
    width: calc(33.333333% - 36px);
    /* border: solid; */
    box-sizing: border-box;
    display: inline-block;
}
.menu-container dl {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: block;
    background: #FFF;
}
.menu-container dl dt{
    width: 100%;
    height: 178px;
    margin: 0 auto;
    padding: 0;
    display: block;
    border: none;
    position: relative;
}
.menu-container dl dt .md{
    width: calc(100% - 160px);
    height: 100%;
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
    float: left;
}
.menu-container dl dt .img{
    width: 160px;
    height: 178px;
    margin: 0 auto;
    vertical-align: top;
    display: inline-block;
}
.menu-container dl dt img{
    width: 100%;
    height: auto;
}
.menu-container dl dd{
    width: 100%;
    padding:16px 16px 107px;
    margin: 0 auto;
    font-size: 13px;
    line-height: 1.8;
    display: block;
    box-sizing: border-box;
}
.menu-container dl dd .link{
    width: 172px;
    margin: 40px auto 0;
    display: block;
    vertical-align: bottom;
    position: absolute;
    bottom: 26px;
    left: 0;
    right: 0;
}
.menu-container dl dd a.pure-button {
    width: 172px;
    min-width: 172px;
    margin: 0;
    font-size: 12px;
    display: inline-block;
    box-sizing: border-box;
}

}/* --------------------------------------------- PC end */



@media screen and (max-width:750px) {
.menu-container .container-fluid{
    padding: 48px 24px;
    margin:0 auto;
    overflow: hidden;
}
.menu-container .container-fluid .title{
    margin:0 auto 48px;
}
.menu-container .container-inner {
    width: 100%;
}
.menu-container .container-inner ul{
    margin: 0 auto;
    display: block;
}
.menu-container .container-inner li{
    margin: 16px 0;
    width: 100%;
    display: block;
}
.menu-container dl {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: block;
    background: #FFF;
}
.menu-container dl dt{
    width: 100%;
    height: 208px;
    margin: 0 auto;
    padding: 0;
    font-size: 16px;
    display: block;
    border: none;
}
.menu-container dl dt .md{
    width: calc(100% - 164px);
    height: 100%;
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
    float: left;
}
.menu-container dl dt .img{
    width: 164px;
    height: 208px;
    margin: 0 auto;
    vertical-align: top;
    display: inline-block;
}
.menu-container dl dt img{
    width: 100%;
    height: auto;
}
.menu-container dl dd{
    width: 100%;
    padding:16px 24px 32px;
    margin: 0 auto;
    font-size: 14px;
    line-height: 1.8;
    display: block;
    box-sizing: border-box;
}
.menu-container dl dd .link{
    width: 172px;
    margin: 40px auto 0;
    display: block;
    vertical-align: bottom;
}
.menu-container dl dd a.pure-button {
    width: 172px;
    min-width: 172px;
    margin: 0;
    font-size: 13px;
    display: inline-block;
    box-sizing: border-box;
}

}/* --------------------------------------------- SP end */




/* -------------------------------------------------------------------
concept-container
------------------------------------------------------------------- */

.concept-container {
    width: 100%;
    margin:auto;
    position: relative;
    background: #fafaf9;
}

.concept-container.pure-g {
    white-space: normal;
}


/*752PX*/
@media screen and (min-width:751px) {

.concept-container {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcfcfc+13,e6e5e7+50,e3e2e4+100 */
background: #fcfcfc; /* Old browsers */
background: -moz-linear-gradient(top, #fcfcfc 13%, #e6e5e7 50%, #e3e2e4 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #fcfcfc 13%,#e6e5e7 50%,#e3e2e4 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #fcfcfc 13%,#e6e5e7 50%,#e3e2e4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e3e2e4',GradientType=0 ); /* IE6-9 */}

.concept-container .container-fluid{
    max-width: 1024px;
    padding-top:58px;
    padding-bottom:64px;
    margin:0 auto;
    position: relative;
    display: block;
    z-index: 2;
}
.concept-container .container-fluid .title{
    margin:0 auto 48px;
}
.concept-container .container-fluid .title h2 {
    letter-spacing: 0em;
}
.concept-container .container-inner {
    width: 59.27734375%;
    float: right;
}
.concept-container h3 {
    margin: 0 0 40px;
    font-size: 38px;
    letter-spacing: -2px;
}
.concept-container p {
    margin: 0 0 32px;
    font-size: 13px;
}
.concept-container .link {
    width: 100%;
    text-align: right;
}
.concept-container a.pure-button {
    width: 172px;
    min-width: 172px;
    margin: 0;
    font-size: 12px;
    display: inline-block;
    box-sizing: border-box;
}
.concept-container .bnr{
    width: 100%;
    margin: 60px 0 50px;
    white-space: nowrap;
    vertical-align: top;
    display: table;
}
.concept-container .bnr a{
    text-align: right;
    display: table-cell;
    position: relative;
    vertical-align: bottom;
}
.concept-container .bnr a:after {
    //content: "";
    width: 100%;
    max-width: 320px;
    height: 100%;
    max-height: 80px;
    margin: auto;
    background: #FFF;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: -1;
}
.concept-container .bnr a:hover img{
    opacity: .9;
}

.concept-container .bnr .name{
    font-size: 32px;
    display: table-cell;
}
.concept-container .bnr .name span{
    font-size: 16px;
    display: block;
}
.concept-container .bnr .name small{
    font-size: 16px;
}
}/* --------------------------------------------- PC end */


@media screen and (min-width:751px) and (max-width:1023px) {
.concept-container:after {
    content: "";
    width: 100%;
    max-width: 1344px;
    height: 100%;
    margin: auto;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: url(../img/pc/top/concept_ph.png) no-repeat 0 bottom;
    clear: both;
    z-index: 1;
}
}/* --------------------------------------------- PC end */


@media screen and (min-width:1024px) {
.concept-container:after {
    content: "";
    width: 100%;
    max-width: 1344px;
    height: 100%;
    margin: auto;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: url(../img/pc/top/concept_ph.png) no-repeat 0 bottom;
    clear: both;
    z-index: 1;
}
}/* --------------------------------------------- PC end */


@media screen and (max-width:750px) {

.concept-container {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcfcfc+13,e6e5e7+50,e3e2e4+100 */
background: #fcfcfc; /* Old browsers */
background: -moz-linear-gradient(top, #fcfcfc 50%, #e3e2e4 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #fcfcfc 50%,#e3e2e4 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #fcfcfc 50%,#e3e2e4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e3e2e4',GradientType=0 ); /* IE6-9 */}

.concept-container .container-fluid{
    width: 100%;
    padding:48px 0;
    margin:0 auto;
    position: relative;
    display: block;
    z-index: 2;
}
.concept-container .container-fluid .title{
    margin:0 auto 40px;
}
.concept-container .container-fluid .title h2 {
    letter-spacing: 0em;
}
.concept-container .container-inner {
    width: 100%;
}
.concept-container h3 {
    margin: 0 0 32px;
    font-size: 19px;
    text-align: center;
}
.concept-container p {
    padding:0 40px;
    margin: 0 0 32px;
    font-size: 13px;
}
.concept-container .link {
    width: 100%;
    margin:25px auto 0;
}
.concept-container a.pure-button {
    width: 257px;
    min-width: 257px;
    margin: 0 auto;
    font-size: 13px;
    display: block;
    box-sizing: border-box;
}
.concept-container .bnr{
    width: 100%;
    margin: 40px auto 0;
    display: block;
}
.concept-container .bnr a{
    margin: 0 auto 0;
    display: block;
    position: relative;
}
.concept-container .bnr a:after {
    //content: "";
    width: 100%;
    max-width: 320px;
    height: 100%;
    max-height: 80px;
    margin: auto;
    background: #FFF;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: -1;
}
.concept-container .bnr a:hover img{
    opacity: .9;
}
.concept-container .bnr a img{
    margin: 0 auto 0;
    display: block;
}
.concept-container .name{
    font-size: 32px;
    display: block;
    writing-mode: tb-rl; /*IE*/
    -o-writing-mode: vertical-rl; /*Opera*/
    -webkit-writing-mode: vertical-rl; /*Chrome, Safari*/
    writing-mode: vertical-rl; /*Firefox, Edge*/
    position: absolute;
    top:16px;
    right:15.824468085106384%;
}
.concept-container .name span{
    font-size: 12px;
    display: block;
}
.concept-container .name small{
    font-size: 12px;
}

.concept-container .photo {
    width:100%;
    padding-top:90.95744680851064%;
    display: block;
    position: relative;
}
.concept-container .photo:after {
    content: "";
    width:90.02659574468085%;
    padding-top:100%;
    display: block;
    position: absolute;
    top:0;
    left:0;
    background: url(../img/sp/top/concept_ph.png) no-repeat 0 bottom;
    background-size: contain;
    clear: both;
    z-index: 1;
}
}/* --------------------------------------------- SP end */



/* -------------------------------------------------------------------
reason-container
------------------------------------------------------------------- */

.reason-container {
    width: 100%;
    margin:auto;
    position: relative;
    background: #c69d7e;
}

.reason-container.pure-g {
    white-space: normal;
}


/*752PX*/
@media screen and (min-width:751px) {

.reason-container .container-fluid{
    max-width: 1024px;
    padding-top:58px;
    padding-bottom:64px;
    margin:0 auto;
    position: relative;
    display: block;
    z-index: 2;
}
.reason-container .container-fluid .title{
    margin:0 auto 48px;
}
.reason-container .container-fluid .title h2 {
    letter-spacing: 0em;
    color: #FFF;
}
.reason-container .container-fluid .title h2:after{
    background: #FFF;
}
.reason-container .container-inner {
    width: 100%;
    color: #FFF;
}
.reason-container ul {
    //width: 100%;
    margin: auto -16px;
    padding: 0;
    /* white-space: nowrap; */
    overflow: hidden;
    display: flex;
    justify-content: flex-start;
    flex-flow: wrap row;
}
.reason-container ul li {
    width: 50%;
    padding: 16px;
    /* margin: 16px; */
    display: inline-block;
    position: relative;
    box-sizing: border-box;
}
.reason-container ul li dl {
    padding: 16px;
    position: relative;
    background: #FFF;
}
.reason-container ul li dl dt{
    margin: 0 0 16px;
    padding-top: 24px;
    color: #222;
    font-weight: bold;
    position: relative;
    font-size: 16px;
}
.reason-container ul li dl dt .ic{
    width: 69px;
    position: absolute;
    top: -15px;
    left: -15px;
    display: table;
}
.reason-container ul li dl dt .ic span{
    width: 23px;
    height: 23px;
    /* line-height: 1; */
    font-size: 14px;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
}
.reason-container ul li dl dt .ic span:first-child{
    color:#FFF;
    background: #222222;
}
.reason-container ul li dl dt .ic span:nth-of-type(2){
    color:#222;
    background: #e5e5e5;
}
.reason-container ul li dl dt .ic span:last-child{
    color:#FFF;
    background: #c23826;
}
.reason-container ul li dl dd{
    color:#222;
    font-size: 12px;
}

.reason-container .container-inner-bottom{
    width: 100%;
    margin:60px auto 16px;
    display: table;
}

.reason-container .container-inner-bottom div{
    width: 224px;
    padding:0 32px;
    display: table-cell;
}
.reason-container .container-inner-bottom div p{
    padding:16px 24px 0;
    font-size: 12px;
}
.reason-container a.pure-button {
    width: 172px;
    min-width: 172px;
    margin: 0;
    font-size: 12px;
    display: inline-block;
    box-sizing: border-box;
}
}/* --------------------------------------------- PC end */



@media screen and (max-width:750px) {

.reason-container .container-fluid{
    padding:48px 8px 10px;
    margin:0 auto;
    position: relative;
    display: block;
    z-index: 2;
}
.reason-container .container-fluid .title{
    margin:0 auto 32px;
}
.reason-container .container-fluid .title h2 {
    letter-spacing: 0em;
    color: #FFF;
}
.reason-container .container-fluid .title h2:after{
    background: #FFF;
}
.reason-container .container-inner {
    width: 100%;
    color: #FFF;
}
.reason-container ul {
    width: 100%;
    margin: auto;
    padding: 0;
    overflow: hidden;
    display: flex;
    justify-content: flex-start;
    flex-flow: wrap row;
}
.reason-container ul li {
    width: 50%;
    padding: 8px;
    /* margin: 16px; */
    display: inline-block;
    position: relative;
    box-sizing: border-box;
}
.reason-container ul li dl {
    padding: 16px;
    position: relative;
    background: #FFF;
}
.reason-container ul li dl dt{
    margin: 0 0 16px;
    padding-top: 24px;
    color: #222;
    font-weight: bold;
    position: relative;
    font-size: 14px;
}
.reason-container ul li dl dt .ic{
    width: 69px;
    position: absolute;
    top: -15px;
    left: -15px;
    display: table;
}
.reason-container ul li dl dt .ic span{
    width: 23px;
    height: 23px;
    /* line-height: 1; */
    font-size: 14px;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
}
.reason-container ul li dl dt .ic span:first-child{
    color:#FFF;
    background: #222222;
}
.reason-container ul li dl dt .ic span:nth-of-type(2){
    color:#222;
    background: #e5e5e5;
}
.reason-container ul li dl dt .ic span:last-child{
    color:#FFF;
    background: #c23826;
}
.reason-container ul li dl dd{
    color:#222;
    font-size: 12px;
}

.reason-container .container-inner-bottom{
    margin:56px auto 16px;
}

.reason-container .container-inner-bottom div{
    width: 100%;
    padding:0 58px;
    margin:0 auto 40px;
    display: block;
}

.reason-container .container-inner-bottom div p{
    padding:20px 0 0;
    font-size: 14px;
}

.reason-container .container-inner-bottom div img{
    margin:0 auto;
}

.reason-container a.pure-button {
    width: 172px;
    min-width: 172px;
    margin: 0;
    font-size: 12px;
    display: inline-block;
    box-sizing: border-box;
}
}/* --------------------------------------------- PC end */




/* -------------------------------------------------------------------
clinic-container
------------------------------------------------------------------- */

.clinic-container {
    width: 100%;
    margin:auto;
    position: relative;
    background: #faeee7;
}

.clinic-container.pure-g {
    white-space: normal;
}


/*752PX*/
@media screen and (min-width:751px) {

.clinic-container .container-fluid{
    max-width: 1024px;
    padding-bottom:64px;
    margin:0 auto;
    position: relative;
    display: block;
    z-index: 2;
}
.clinic-container .container-fluid .title{
    margin:0 auto 48px;
}
.clinic-container .container-fluid .title h2 {
    letter-spacing: 0em;
}


.clinic-container .container-inner {
    width: 100%;
}
.clinic-container .photo{
    //width: 100%;
    margin: auto -16px;
    padding: 0;
    /* white-space: nowrap; */
    overflow: hidden;
    display: flex;
    justify-content: flex-start;
    flex-flow: wrap row;
}
.clinic-container .photos{
    width: 50%;
    padding: 16px;
    /* margin: 16px; */
    display: inline-block;
    position: relative;
    box-sizing: border-box;
}
.clinic-container .photos img{
    max-width: 100%;
    height: auto;
    margin:auto;
    display: block;
}
.clinic-container .photos p{
    margin:24px auto 0;
}
}/* --------------------------------------------- PC end */


@media screen and (max-width: 750px){

.clinic-container .container-fluid{
    padding:98px 24px 0;
    margin:0 auto;
    position: relative;
    display: block;
    z-index: 2;
}
.clinic-container .container-fluid .title{
    margin:0 auto 32px;
}
.clinic-container .container-fluid .title h2 {
    letter-spacing: 0em;
}


.clinic-container .container-inner {
    width: 100%;
}
.clinic-container .photo{
    width: 100%;
    margin: auto;
    padding: 0;
    /* white-space: nowrap; */
    overflow: hidden;
    display: block;
}
.clinic-container .photos{
    width: 100%;
    display: block;
}
.clinic-container .photos img{
    max-width: 100%;
    height: auto;
    margin:auto;
    display: block;
}
.clinic-container .photos p{
    margin:16px auto 48px;
}
}


/* -------------------------------------------------------------------
Print
------------------------------------------------------------------- */

@media print {

}